Bug 1007225 - Review Request: php-phpunit-diff - Diff implementation
Review Request: php-phpunit-diff - Diff implementation
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-12 03:20 EDT by Remi Collet
Modified: 2013-11-10 02:31 EST (History)
2 users (show)

See Also:
Fixed In Version: php-phpunit-diff-1.1.0-2.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-30 23:04:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
phpci.log (6.04 KB, text/x-log)
2013-10-21 14:21 EDT, Shawn Iwinski
no flags Details
review.txt (7.08 KB, text/plain)
2013-10-21 14:22 EDT, Shawn Iwinski
no flags Details

  None (edit)
Comment 2 Shawn Iwinski 2013-10-21 14:21:41 EDT
Created attachment 814728 [details]
phpci.log

phpcompatinfo version 2.23.1
Comment 3 Shawn Iwinski 2013-10-21 14:22:31 EDT
Created attachment 814731 [details]
review.txt

Generated by fedora-review 0.5.0 (920221d) last change: 2013-08-30
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 1007225
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, SugarActivity, Perl, R, Ruby
Disabled flags: EPEL5, EXARCH, DISTTAG
Comment 4 Shawn Iwinski 2013-10-21 14:22:58 EDT
No blockers.

===== APPROVED =====
Comment 5 Remi Collet 2013-10-22 00:44:52 EDT
Thanks !

New Package SCM Request
=======================
Package Name: php-phpunit-diff
Short Description: Diff implementation
Owners: remi
Branches: f19 f20 el6
InitialCC:
Comment 6 Gwyn Ciesla 2013-10-22 07:46:22 EDT
Git done (by process-git-requests).
Comment 7 Fedora Update System 2013-10-22 10:16:42 EDT
php-phpunit-diff-1.1.0-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-phpunit-diff-1.1.0-2.el6
Comment 8 Fedora Update System 2013-10-22 10:16:54 EDT
php-phpunit-diff-1.1.0-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/php-phpunit-diff-1.1.0-2.fc19
Comment 9 Fedora Update System 2013-10-22 10:17:05 EDT
php-phpunit-diff-1.1.0-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-phpunit-diff-1.1.0-2.fc20
Comment 10 Fedora Update System 2013-10-22 14:53:37 EDT
php-phpunit-diff-1.1.0-2.fc20 has been pushed to the Fedora 20 testing repository.
Comment 11 Fedora Update System 2013-10-30 23:04:08 EDT
php-phpunit-diff-1.1.0-2.fc19 has been pushed to the Fedora 19 stable repository.
Comment 12 Fedora Update System 2013-11-06 13:27:36 EST
php-phpunit-diff-1.1.0-2.el6 has been pushed to the Fedora EPEL 6 stable repository.
Comment 13 Fedora Update System 2013-11-10 02:31:47 EST
php-phpunit-diff-1.1.0-2.fc20 has been pushed to the Fedora 20 stable repository.

Note You need to log in before you can comment on or make changes to this bug.